/* Petits écrans : on affiche sur la home */
/*@media only screen and (max-width: 1250px){*/
	#zoneshare {display:none;}
	.home #content #zoneshare { display:block; }
	
	/* Style pour la page d'accueil */
	
	.site {	width:930px; }
	.site #lang_sel_list {position:absolute; top:20px; right:98px;}
	.home #content #zoneshare {
		background-image: url(../images/beige.png);
background-repeat: no-repeat;
height: 177px;
width: 922px;
margin: 0 auto;
background-position: 4px 0px;
margin-top: 5px;
	}
		.home #content #zoneshare_content { padding:10px 0;padding-left: 15px;
padding-top: 12px;	}
		.home #content #zoneshare_content .zoneshare_block {
			float:left;
			padding:10px;
		}
	
/*}*/

/* Moyens écrans, on décale le site sur la gauche, et on met la sidebar à droite. 
@media only screen and (min-width: 1250px){
	body {}
	#page {margin:0 0 0 10px; position:relative; }
	#page {margin:0 auto; position:relative; width:1250px;}

	#zoneshare {
		display:block; 
		position:absolute; 
		right:10px; 
		top:240px;
	}
	.home #content #zoneshare { display:none; }
}*/

/*Grands écrans, on affiche le site, et la sidebar collée à droite de la fenêtre
@media only screen and (min-width: 1520px) {
	#page {margin:0 0 0 10px;}
	#zoneshare {
		display:block; 
		position:absolute; 
		right:10px; 
		top:240px;
	}
	.home #content #zoneshare { display:none; }
} */

/*Style pour la colonne de droite*/

#zoneshare  {
	

}
	#zoneshare_content {
		padding:40px 10px 40px 0;
	}

		.zoneshare_block {padding:0 0 30px 0;}
		.zoneshare_block address {
			padding:5px 0 5px 18px;
			color:#635c4d;
			font-family:Tahoma, sans-serif;
			font-size:12px; line-height:18px;
			font-style:normal;
		}
		
